@charset "utf-8";
/* CSS Document */
.hideThis {
    position: absolute!important;
    visibility: hidden!important;
}
.g-recaptcha {
    transform:scale(0.77);
    transform-origin:0 0;
}
.logo {
	/*margin-top: 50px;*/
}

.tagline{
/*	color: #f6931d;*/
    color: #9F916D;
	}

#captchaReload {
    float: left;
}
#reloadCaptcha {
    cursor: pointer;
    float: left;
}

ul#supersized li {margin:0 0 5px 0px;}

.mainmenu ul li ul li ul{
	display:none !important;
	left: -235px;
    padding: 0;
    right: auto;
    top: 0;
}
.mainmenu ul li ul li:hover ul{
	display:block !important;
}

.fcol4-contacts {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}

.win-logo img{
	/*width: 100% !important;*/
    max-width: 280px;
        margin: 0 auto;
    display: block;
	}
.win-logo p {
	width: 280px;
    margin: 0 auto;
}
	
.footer-menu{
	width: 100%;
	}
	
.fcol3-menu {
	margin: 0 30px 20px;
	float: right;
}
.fcol3 {
	width: 240px;
	margin-top: 30px;
}
.sbf-line-submit input[type=submit]{
	margin: 0px !important;
	}	
.fcol2 {
	width: 240px;
}
.fcol3-menu {
	margin: 0;
	float: right;
}
.footer-col1{
	width: 26% !important;
	padding: 0 0 0 2% !important;
	margin: 0 !important;
	float: left !important;
}
.footer-col2 {
	width: 18% !important;
	padding: 0 0 0 2% !important;
	margin: 0 !important;
	float: left !important;
}
.footer-col3 {
	width: 18% !important;
	padding: 0 0 0 2% !important;
	margin: 0 !important;
	float: left !important;
}
.footer-col4 {
	width: 30% !important;
	padding: 0 2% 0 0 !important;
	margin: 0 !important;
	float: right !important;
}
.fcol1 h3 {
	line-height: 22px;
}
.mobile-trigger, .mobile {
	display: none;
}

h1, h2, h3, .fcol1 h3, .fcol2 h3, .left-ban-txt{
	/*	color: #f6931d;*/
    color: #9F916D;
	}
.tinynav { display: none }
#supersized img {
    object-fit: cover;
    margin: auto;
}
@media only screen and (max-width: 1823px) {
	.fcol3-menu ul li a {
		font-size: 12px;
}
	}
@media only screen and (max-width: 1761px) {
	.fcol3-menu ul li {
		padding: 0 0 0 10px;
}
	}
@media only screen and (max-width: 1619px) {
	.tagline {
		font-size: 18px;
	}
	.mainmenu ul li a {
		font-size: 18px;
}
	}
@media only screen and (max-width: 1570px) {
	.tagline {
		font-size: 17px;
	}
	.mainmenu ul li a {
		font-size: 17px;
}
	.logotag {
		width: 880px;
}
	.footer-col2 .sbf-line .inp-fld{
		width: 90%;
		}
	}
@media only screen and (max-width: 1528px){
	.tagline {
		font-size: 17px;
	}
	.mainmenu ul li a {
		font-size: 17px;
}
	.tagline {
		font-size: 16px;
	}
	.mainmenu ul li a {
		font-size: 16px;
}
	.logotag {
		width: 840px;
}
	.fcol3-menu ul li {
		padding: 0 0 0 5px;
}
	.footer-col2 {
		width: 16% !important;
}
	.footer-col3 {
		width: 16% !important;
}
	.footer-col4 {
		width: 34% !important;
}
}
@media only screen and (max-width: 1420px) {
	.logotag {
		width: 740px;
}
	.logo {
		margin-top: 0;
}
	}
	#headerarea{
		height: 165px;
	}
	
@media only screen and (max-width: 1345px) {
	
	}
@media only screen and (max-width: 1335px) {
	.logotag {
		width: 680px;
}
	.tagline {
		font-size: 14px;
}
	.mainmenu ul li a {
		font-size: 15px;
}
	.footer-col2 {
		width: 15% !important;
}
	.footer-col1 {
		width: 22% !important;
}
	.footer-col4 {
		width: 38% !important;
}
	}
@media only screen and (max-width: 1265px) {
	.logotag {
		width: 660px;
}
	.mainmenu ul li a {
		font-size: 14px;
}
	.tagline {
		font-size: 13px;
}

	}
	
@media only screen and (max-width: 1185px){
	.tagline {
		padding: 9px 0 0;
		margin-left: 3%;
		font-size: 17px;
		float: left;
		clear: left;
}
	.logotag {
		width: 410px;
}	
	.mainmenu ul li a {
		font-size: 16px;
}
	.logo {
		padding: 0;
		margin-top: 1px;
}
	.fcol3-menu ul li a {
		font-size: 11px;
}
	.fcol2 h3 {
		font-size: 12px;
}
	}
	
@media only screen and (max-width: 1080px) {
	.footer-col1 {
		width: 48% !important;
		padding: 0 0 0 2% !important;
		float: left !important;
}
	.footer-col2 {
		width: 47% !important;
		padding: 0 !important;
		float: right !important;
}
	.footer-col3 {
		width: 48% !important;
		float: left !important;
		clear: left !important;
		padding: 6% 0 0 2% !important;
		text-align: center;
}
	.footer-col3 img{
		margin: -3px auto 23px auto;
		width: 60% !important;
		max-width: 100%;
		}
	.footer-col4 {
		width: 45% !important;
		float: right !important;
		clear: right;
		padding-top: 2% !important;
}
	.fcol3-menu {
		float: left;
}
	.fcol3-contacts {
		text-align: left;
}
	.fcol3-contacts img{
		float: left !important;
		}
	.fcol3-menu ul li a {
		font-size: 11px;
}
	}

@media only screen and (max-width: 970px) {
	.logotag {
		width: 360px;
}
	.tagline {
		font-size: 15px;
}
	}

@media only screen and (max-width: 959px) {
	
	.logotag {
		width: 410px;
		margin: 0 auto;
		float: none;
}
	.logo {
		padding: 5px 0 0 0;
		float: none;
		margin: 0 auto;
}
	.tagline {
		margin-left: auto;
	    width: 400px;
	    margin-right: auto;
	    display: block;
	    text-align: center;
}
	.mainmenu {
		padding: 0px !important;
		width: 520px !important;
		margin: 10px auto 0 !important;
		float: none !important;
}
	.mainmenu ul li {
	    display: inline-block;
	    float: none;
	    border-right: 2px solid #fff;
	}
	.mainmenu ul {
	    margin: auto;
	    padding: 0;
	    display: block;
	    text-align: center;
	}
	}
@media only screen and (max-width: 920px) {
	 .tinynav { display: block }
      #nav_1318973 { display: none }
	  	.footer-col3 {
		width: 40% !important;
}
	.footer-col3 img{
		width: 80% !important;
		}
}

@media only screen and (max-width: 600px) {
	.footer-col3 img{
		width: 70% !important;
    	float: left;
		}
	}
	
@media only screen and (max-width: 767px) {

	.mobile-trigger {
		display: block;
		float: left;
		clear: both;
		margin-top: 10px;
		position: relative;
		z-index: 3;
}
	.logo {
		padding-top: 40px;
}
	.wide{
		display: none;
		}
	.fcol3-contacts img {
		margin-bottom: 20px;
		}
		#contentarea {
		    height: 500px;
		}
		.blog-post dl{
			word-wrap: break-word;
		}
	}

	
@media only screen and (max-width: 479px) {
	.footer-col1, .footer-col2, .footer-col3, .footer-col4{
		width: 90% !important;
	    padding: 0 0 30px !important;
	    float: none !important;
	    margin: 5% auto 0 !important;
		
	}
	.footer-col3 img{
		/*width: 60% !important;*/
        width: 80%!important;
        float: none;
		}
	.fcol3-contacts {
		text-align: left;
		text-align: center;
}
	.footer-menu {
		width: 220px;
		margin: 0 auto;
}
	.fcol3-contacts img {
	float: none !important;
	margin: 0px auto 10px auto!important;
	padding: 0px !important;
}
    .g-recaptcha {
    transform: scale(.8,.8);
    transform-origin: 0 0;
}
	#headerarea {
	    min-height: 220px;
	}
	#contentarea {
	    height: 400px;
	}
}
.system_page .system_table td {
    width: 30% !important;
    display: inline-block !important;
}
.system_page .system_table td:last-child {
    text-align: left !important;
    width: 70% !important;
    display: inline-block !important;
}
/*end of file*/